Subject: Re: bug#43308: 28.0.50; Improvements to Edit->Search menu

From: Andreas Schwab <[email-masked]>
Date: Mon, 21 Sep 2020 21:29:42 +0200

On Sep 21 2020, Juri Linkov wrote:

> Why no keybindings are shown for nonincremental menu items?
> They still have keybindings, e.g. nonincremental forward search
> can be started with 'C-s RET', nonincremental backward search
> with 'C-r RET', nonincremental regexp search 'C-M-s RET', etc.

Those are not ordinary key bindings that can be discovered by
where-is-internal (which doesn't know about any temporary use of
overriding(-terminal)-local-map).

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 7578 EB47 D4E5 4D69 2510  2552 DF73 E780 A9DA AEC1
"And now for something completely different."